Loading...
Searching...
No Matches
Multi_field_small_operators.h File Reference

Contains the Gudhi::persistence_fields::Multi_field_operators_with_small_characteristics class. More...

Go to the source code of this file.

## Classes

class | Gudhi::persistence_fields::Multi_field_operators_with_small_characteristics
| Class defining operators for a multi-field with "consecutive" characteristic range, such that productOfAllCharacteristics ^ 2 fits into an unsigned int. More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.
namespace | Gudhi::persistence_fields
| Field namespace.

## Detailed Description

Contains the Gudhi::persistence_fields::Multi_field_operators_with_small_characteristics class.

Author
  Hannah Schreiber, Clément Maria